glab(1)

NAME
glab-deploy-key-delete - Deletes a single deploy key specified by the ID.

SYNOPSIS
glab deploy-key delete [flags]

DESCRIPTION
Pass the ID of the key to delete as an argument. Find key IDs by running glab deploy-key list --show-id. Use --repo to target a project other than the current one.

This action is permanent and cannot be undone.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

EXAMPLE
    # Delete deploy key with ID as argument
    glab deploy-key delete 1234

SEE ALSO
glab-deploy-key(1)